# Grand Total Donations

This report retrieves all the donations recorded for a facility based on a date range and any additional parameters entered. There is an option to print the report in Summary form or Detail form.

Report Parameters Screen

- Filter By: Valid Value:

o Facility – Allows user to select one or more facilities. Includes all donations recorded for the selected facility(s).

o State – Allows user to select one or more states. Includes all donations recorded for all facilities whose address are in the selected state(s).

- VISN – Allows user to select one or more VISN's. Includes all donations recorded for all stations that are in the selected VISN's:

o Default: No Default

o *Required: Yes

- Type: Report format

o Summary – Allows user to generate a Summary Report

o Detail – Allows user to generate a Detail report followed by a Summary Page

§ Default: None

§ *Required: Yes

- Begin Date: Report includes Donations with donation date greater than or equal to this date

o Default: None

o *Required: Yes

- End Date: Report includes Donations with donation date less than or equal to this date

o Default: Current Date

o *Required: Yes

- Donor Type

o Individual - Default

o Organization - Default

o Anonymous

§ Default: None

§ *Required: Yes if Legacy Donor Type not selected

- Legacy Donor Type

o Organization & Individual

o Other Groups & Individual

o Other Groups

§ Default: None

§ *Required: Yes if Donor Type not selected

- Donation Type

o Cash

o Check

o Credit Card

o E-Donation

o Activity

o Item

§ Default: None

§ *Required: Yes

- General Post Fund (GPF)-Only available if a single facility is selected

o Required: No

- Reference (Only available if a single facility is selected)

o Required: No

Report Header

- VA Logo
- One of the following depending on Report Type:

o Report Name: Grand Total of Donations – Detail

o Report Name: Grand Total of Donations – Summary

The report header appears at the top of each page. The VA logo only appears on the first page.

Facility Header

- For Facility: [Facility name (#)]
- For Facilities within State: [State Name]
- For Facilities within VISN: [VISN: Name (#)]
- For Date: [Begin Date] through [End Date]
- For Donor Type: [selected Donor Types]
- For Donation Type: [selected Donation Types]
- For Donor Name: [Donor name]
- For GPF: [selected GPF]
- For Reference: [selected Reference]

Report Type = Summary

- Purpose: Report totals for each facility based on parameters entered.

o The Summary report contains one page for each selected facility.

o The Report appears in Facility Name order.

o The Report Header displays at the top of each page

o The Facility Header follows the Report Header.

- The Summary report displays the following information for each facility:

o Cash: [total of all donations for Donation Type = Cash]

o Check: [total of all donations with Donation Type = Check]

o Credit Card: [total of all donations with Donation Type = Credit Card]

o E-Donation: [total of all donations with Donation Type = E-Donation]

§ Total Monetary Donations: [total of all monetary donations]

o Activity: [total of all donations for Donation Type = Activity]

o Item: [total of all donations with Donation Type = Item]

§ Total Non-Monetary Donations: [total of all non-monetary donations]

o Total All Donations: [total of all donations]

Report Type = Detail

- Purpose: Report 1 detail line for each donation recorded at each facility based on parameters entered. Followed by a Summary Page per Facility. Details are grouped by each Facility.
- The Detail report contains one or more pages varying by the number of donations recorded for each selected facility.
- The Report appears in Facility Name order.
- The Report Header displays at the top of each page
- The Facility Header follows the Report Header.
- The Detail Header follows the Facility Header.

o Each detail row in the Detail report displays the following information

- Donor Type: [type of donor associated with donation]

o To save space on the report; Use the Donor Type keys of :

- A– Anonymous

- I – Individual

- O – Organization

- G – Other Groups

- OI- Organization and Individual

- GO – Other Groups and Individual

- Donor Name: [name of donor associated with donation]

o [If Donor Type = Individual/ Organization and Individual/ Other Group and Individual; this is the individual on the donation.]

o [If Donor Type = Organization; this is the organization/local branch on the donation.]

o [If Donor Type =Anonymous; it reads “Anonymous”]

- Affiliation/Organization/Other Group:

o [If Donor Type = Individual; this is the organization affiliated with the organization if one is present.]

o [If Donor Type = Organization and Individual; this is the organization on the donation]

o [If Donor Type = Other Group and Individual; this is the other group on the donation]

o Otherwise - blank

- GPF: [the GPF on the donation]
- Donation Date: [the Date on the donation]
- Donation Type: [the Type on the donation]

o To save space on the report; use the Donation Type keys of:

- C- Cash

- CC – Credit Card

- CH – Check

- E – E-Donations

- A – Activity

- I - Item

- Donation Value: [the Amount on the donation]
- Reference: [the Reference on the donation]
- Description: [the Description on the donation]

o The report is sorted alphabetically by Donor Name.

o The Summary report follows the Detail Report for each facility.

- Report Footer

o The report run date and time is printed at the bottom of each page.

o The page X of X is printed at the bottom of each page.

- Report – No Data

o If there is no data for the parameters entered, the report header displays, followed by a “No Records Returned for this Date Range.”